<grps>
<grp>
<name>color1</name>
<rgb>
#8b0000</rgb>
<item>
<id>qgn_fr_sctrl_button_corner_tl_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_t_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_tr_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_l_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_r_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_bl_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_b_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_br_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_corner_tl_normal</id>
</item>
<item>
<id>qsn_fr_function_button_side_t_normal</id>
</item>
<item>
<id>qsn_fr_function_button_corner_tr_normal</id>
</item>
<item>
<id>qsn_fr_function_button_side_l_normal</id>
</item>
<item>
<id>qsn_fr_function_button_side_r_normal</id>
</item>
<item>
<id>qsn_fr_function_button_corner_bl_normal</id>
</item>
<item>
<id>qsn_fr_function_button_side_b_normal</id>
</item>
<item>
<id>qsn_fr_function_button_corner_br_normal</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_corner_tl</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_center</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_side_t</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_corner_tr</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_side_l</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_side_r</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_corner_bl</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_side_b</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_corner_br</id>
</item>
<item>
<id>qgn_indi_home_profile_general</id>
</item>
<item>
<id>qgn_indi_home_profile_silent</id>
</item>
<item>
<id>qsn_home_clock_analogue_pointer_minute</id>
</item>
<item>
<id>qsn_cp_clock_analogue_border_num</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_side_r</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_side_r</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_side_r</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_side_r</id>
</item>
<item>
<id>qgn_graf_volume_set_on</id>
</item>
<item>
<id>qgn_graf_volume_set_off</id>
</item>
<item>
<id>qsn_fr_calc_display_side_l</id>
</item>
<item>
<id>qsn_fr_calc_display_center</id>
</item>
<item>
<id>qsn_fr_calc_display_side_r</id>
</item>
<item>
<id>text64</id>
</item>
<item>
<id>qgn_graf_fep_bg_colour</id>
</item>
<item>
<id>pressed</id>
</item>
<item>
<id>text78</id>
</item>
<item>
<id>qgn_menu_nfc</id>
</item>
<item>
<id>qgn_graf_nslider_imed_end_left</id>
</item>
<item>
<id>qgn_graf_nslider_imed_end_right</id>
</item>
<item>
<id>qgn_graf_nslider_imed_marker</id>
</item>
<item>
<id>qgn_graf_nslider_imed_middle</id>
</item>
<item>
<id>qgn_graf_nslider_mup_end_bottom</id>
</item>
<item>
<id>qgn_graf_nslider_mup_end_top</id>
</item>
<item>
<id>qgn_graf_nslider_mup_marker</id>
</item>
<item>
<id>qgn_graf_nslider_mup_middle</id>
</item>
<item>
<id>qgn_graf_nslider_mup_tab</id>
</item>
<item>
<id>qgn_graf_nslider_vded_end_left</id>
</item>
<item>
<id>qgn_graf_nslider_vded_middle</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_left</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_right</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_middle</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_left_selected</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_middle_selected</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_right_selected</id>
</item>
<item>
<id>qgn_graf_blid_info</id>
</item>
<item>
<id>qgn_graf_blid_2dfix</id>
</item>
<item>
<id>qgn_graf_blid_3dfix</id>
</item>
<item>
<id>qgn_graf_blid_ringfix</id>
</item>
<item>
<id>qgn_graf_org_bg_list</id>
</item>
<item>
<id>qgn_graf_org_bg_grid</id>
</item>
<item>
<id>qgn_graf_mms_pres</id>
</item>
<item>
<id>qgn_graf_fep_input_bg</id>
</item>
<item>
<id>qgn_graf_fep_char_t_left_down</id>
</item>
<item>
<id>qgn_graf_fep_char_t_left_down_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_left_down_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_middle_up</id>
</item>
<item>
<id>qgn_indi_sct_close</id>
</item>
<item>
<id>qgn_indi_itut_close</id>
</item>
<item>
<id>qgn_graf_fep_char_t_middle_up_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_middle_up_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_middle_down</id>
</item>
<item>
<id>qgn_graf_fep_char_t_middle_down_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_middle_down_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_right_up</id>
</item>
<item>
<id>qgn_graf_fep_char_t_right_up_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_right_up_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_right_down</id>
</item>
<item>
<id>qgn_graf_fep_char_t_right_down_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char_t_right_down_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_left_down</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_left_down_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_left_down_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_middle_up</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_middle_up_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_middle_up_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_middle_down</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_middle_down_dimmed</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_middle_down_pressed</id>
</item>
<item>
<id>qgn_graf_fep_char2_t_right_up</id>
</item>
<item>
<id>qgn_menu_mp</id>
</item>
<item>
<id>qsn_fr_button_normal_reject_tl</id>
</item>
<item>
<id>qgn_home_page_22</id>
</item>
<item>
<id>qgn_home_page_21</id>
</item>
<item>
<id>qgn_home_page_11</id>
</item>
<item>
<id>text302</id>
</item>
<item>
<id>text328</id>
</item>
</grp>
<grp>
<name>color2</name>
<rgb>
#daa520</rgb>
<item>
<id>um</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_side_r</id>
</item>
<item>
<id>qsn_fr_input_preview_side_l</id>
</item>
<item>
<id>_down_dimmed</id>
</item>
<item>
<id>qgn_indi_calc_button_divide_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_equals_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_minus_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_plus_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_multiply_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_percent_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_squareroot_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_sign_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_ms_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_mr_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_up_pressed</id>
</item>
<item>
<id>qgn_indi_calc_button_down_pressed</id>
</item>
<item>
<id>qgn_graf_blid_time</id>
</item>
<item>
<id>qgn_voip_online_status_pending</id>
</item>
<item>
<id>qgn_menu_home_media</id>
</item>
<item>
<id>Suite_Music$14394319987720</id>
</item>
</grp>
<grp>
<name>color3</name>
<rgb>
#ffbebe</rgb>
<item>
<id>line14</id>
</item>
<item>
<id>qsn_fr_call2_rect_corner_tl</id>
</item>
<item>
<id>side_t</id>
</item>
<item>
<id>qsn_fr_call2_rect_corner_tr</id>
</item>
<item>
<id>qsn_fr_call2_rect_side_l</id>
</item>
<item>
<id>qsn_fr_call2_rect_center</id>
</item>
<item>
<id>qsn_fr_call2_rect_side_r</id>
</item>
<item>
<id>qsn_fr_call2_rect_corner_bl</id>
</item>
<item>
<id>qsn_fr_call2_rect_side_b</id>
</item>
<item>
<id>rect_corner_br</id>
</item>
<item>
<id>l_first</id>
</item>
<item>
<id>t</id>
</item>
<item>
<id>r_tl</id>
</item>
<item>
<id>e_t</id>
</item>
<item>
<id>LAY_AH%qsn_fr_call2_rect_corner_tr</id>
</item>
<item>
<id>LAY_AH%qsn_fr_call2_rect_side_l</id>
</item>
<item>
<id>LAY_AH%qsn_fr_call2_rect_center</id>
</item>
<item>
<id>de_r</id>
</item>
<item>
<id>LAY_AH%qsn_fr_call2_rect_corner_bl</id>
</item>
<item>
<id>_call2_rect_side_b</id>
</item>
<item>
<id>LAY_AH%qsn_fr_call2_rect_corner_br</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_tl_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_t_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_tr_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_l_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_center_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_r_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_bl_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_b_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_br_pressed</id>
</item>
<item>
<id>LAY_AH%qgn_graf_call_hidden_held</id>
</item>
<item>
<id>qgn_home_edit_bg_widget</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_side_r</id>
</item>
<item>
<id>qgn_graf_volume_set_on</id>
</item>
<item>
<id>icon9</id>
</item>
<item>
<id>text4</id>
</item>
<item>
<id>other19</id>
</item>
<item>
<id>k_analogue_border_num</id>
</item>
<item>
<id>d</id>
</item>
<item>
<id>ff</id>
</item>
<item>
<id>tt_on</id>
</item>
<item>
<id>p_checkbox_on</id>
</item>
<item>
<id>qgn_indi_mup4_play_focused</id>
</item>
<item>
<id>ause_focused</id>
</item>
<item>
<id>up4_rewind_focused</id>
</item>
<item>
<id>qgn_indi_mup4_forward_focused</id>
</item>
<item>
<id>used</id>
</item>
<item>
<id>sed</id>
</item>
<item>
<id>di_mup4_stop_focused</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_side_r</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_side_r</id>
</item>
<item>
<id>qgn_graf_nslider_imed_end_left</id>
</item>
<item>
<id>qgn_graf_nslider_imed_end_right</id>
</item>
<item>
<id>qgn_graf_nslider_imed_marker</id>
</item>
<item>
<id>qgn_graf_nslider_imed_middle</id>
</item>
<item>
<id>qgn_graf_nslider_mup_end_bottom</id>
</item>
<item>
<id>qgn_graf_nslider_mup_end_top</id>
</item>
<item>
<id>qgn_graf_nslider_mup_marker</id>
</item>
<item>
<id>qgn_graf_nslider_mup_middle</id>
</item>
<item>
<id>qgn_graf_blid_info</id>
</item>
<item>
<id>qgn_graf_org_bg_list</id>
</item>
<item>
<id>qgn_graf_org_bg_grid</id>
</item>
<item>
<id>qgn_graf_call_video_out_bg</id>
</item>
<item>
<id>qgn_graf_mms_pres</id>
</item>
<item>
<id>qsn_fr_notepad_cont_side_t</id>
</item>
<item>
<id>qgn_graf_fep_char_t_left_down</id>
</item>
<item>
<id>qsn_fr_calc_display_side_l</id>
</item>
<item>
<id>qsn_fr_calc_display_center</id>
</item>
<item>
<id>qsn_fr_calc_display_side_r</id>
</item>
<item>
<id>qgn_fr_input_icf_bg_tl</id>
</item>
<item>
<id>qgn_fr_input_icf_bg_t</id>
</item>
<item>
<id>qgn_fr_input_icf_bg_tr</id>
</item>
<item>
<id>qgn_fr_input_icf_bg_l</id>
</item>
<item>
<id>qgn_fr_input_icf_bg_r</id>
</item>
<item>
<id>qgn_fr_input_icf_bg_bl</id>
</item>
<item>
<id>qgn_fr_input_icf_bg_b</id>
</item>
<item>
<id>t_icf_bg_br</id>
</item>
<item>
<id>other26</id>
</item>
<item>
<id>text327</id>
</item>
<item>
<id>her312</id>
</item>
</grp>
<grp>
<name>color4</name>
<rgb>
#ff4747</rgb>
<item>
<id>p_bg_colour</id>
</item>
<item>
<id>rner_tl_pressed</id>
</item>
<item>
<id>utton_side_t_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_tr_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_l_pressed</id>
</item>
<item>
<id>l_button_center_pressed</id>
</item>
<item>
<id>de_r_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_bl_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_side_b_pressed</id>
</item>
<item>
<id>qgn_fr_sctrl_button_corner_br_pressed</id>
</item>
<item>
<id>_foc_corner_tl</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_center</id>
</item>
<item>
<id>opt_foc_side_t</id>
</item>
<item>
<id>_corner_tr</id>
</item>
<item>
<id>l</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_side_r</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_corner_bl</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_side_b</id>
</item>
<item>
<id>qsn_fr_set_opt_foc_corner_br</id>
</item>
<item>
<id>qgn_home_edit_bg_widget</id>
</item>
<item>
<id>qsn_fr_home_tl</id>
</item>
<item>
<id>qsn_fr_home_t</id>
</item>
<item>
<id>qsn_fr_home_tr</id>
</item>
<item>
<id>qsn_fr_home_l</id>
</item>
<item>
<id>qsn_fr_home_r</id>
</item>
<item>
<id>qsn_fr_home_bl</id>
</item>
<item>
<id>qsn_fr_home_b</id>
</item>
<item>
<id>qsn_fr_home_br</id>
</item>
<item>
<id>qgn_graf_volume_set_on</id>
</item>
<item>
<id>qgn_graf_volume_set_off</id>
</item>
<item>
<id>qgn_graf_nslider_vded_end_left_selected</id>
</item>
<item>
<id>qgn_graf_blid_2dfix</id>
</item>
<item>
<id>qgn_graf_blid_3dfix</id>
</item>
<item>
<id>qgn_graf_blid_ringfix</id>
</item>
<item>
<id>qgn_indi_cams_tb_rec</id>
</item>
<item>
<id>qsn_fr_popup_heading_side_l</id>
</item>
<item>
<id>qsn_fr_popup_heading_center</id>
</item>
<item>
<id>qsn_fr_popup_heading_side_r</id>
</item>
<item>
<id>qsn_fr_popup_heading_corner_bl</id>
</item>
<item>
<id>qsn_fr_popup_heading_side_b</id>
</item>
<item>
<id>ng_corner_br</id>
</item>
<item>
<id>g_corner_tl</id>
</item>
<item>
<id>t</id>
</item>
<item>
<id>er_tr</id>
</item>
<item>
<id>highlight2</id>
</item>
<item>
<id>highlight1</id>
</item>
<item>
<id>Highlight302</id>
</item>
<item>
<id>Highlight304</id>
</item>
<item>
<id>light305</id>
</item>
</grp>
<grp>
<name>color5</name>
<rgb>
#8b4513</rgb>
<item>
<id>qsn_fr_function_button_corner_tl_pressed</id>
</item>
<item>
<id>de_t_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_corner_tr_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_side_l_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_side_r_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_corner_bl_pressed</id>
</item>
<item>
<id>qgn_home_edit_bg_widget</id>
</item>
<item>
<id>qgn_home_refreshing_fails</id>
</item>
<item>
<id>analogue_face</id>
</item>
<item>
<id>pending</id>
</item>
<item>
<id>text329</id>
</item>
</grp>
<grp>
<name>color6</name>
<rgb>
#d49e4e</rgb>
<item>
<id>qsn_fr_function_button_side_l_pressed</id>
</item>
<item>
<id>ction_button_corner_tl_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_side_t_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_corner_tr_pressed</id>
</item>
<item>
<id>qgn_home_refreshing_fails</id>
</item>
<item>
<id>qsn_cp_scroll_handle_top_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_handle_middle_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_handle_bottom_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_bg_top_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_bg_middle_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_bg_bottom_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_horizontal_bg_top</id>
</item>
<item>
<id>qsn_cp_scroll_horizontal_bg_middle</id>
</item>
<item>
<id>qsn_cp_scroll_horizontal_bg_bottom</id>
</item>
<item>
<id>qgn_menu_nfc</id>
</item>
</grp>
<grp>
<name>color7</name>
<rgb>
#fff7e3</rgb>
<item>
<id>qsn_fr_function_button_side_r_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_corner_bl_pressed</id>
</item>
<item>
<id>_button_side_b_pressed</id>
</item>
<item>
<id>qsn_fr_function_button_corner_br_pressed</id>
</item>
<item>
<id>mpose_side_l</id>
</item>
<item>
<id>qgn_graf_volume_set_on</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_side_r</id>
</item>
<item>
<id>utton_compose_middle</id>
</item>
<item>
<id>_imed_end_left</id>
</item>
<item>
<id>qgn_graf_nslider_imed_end_right</id>
</item>
<item>
<id>der_imed_marker</id>
</item>
<item>
<id>r_imed_middle</id>
</item>
<item>
<id>qgn_graf_org_bg_list</id>
</item>
<item>
<id>qgn_graf_org_bg_grid</id>
</item>
<item>
<id>qgn_graf_dim_wipe_lsc</id>
</item>
<item>
<id>qgn_graf_dim_wipe_lsc_left</id>
</item>
<item>
<id>qgn_graf_dim_wipe_prt</id>
</item>
<item>
<id>qsn_fr_notepad_cont_side_t</id>
</item>
</grp>
<grp>
<name>color8</name>
<rgb>
#ff8787</rgb>
<item>
<id>ter</id>
</item>
<item>
<id>heading_corner_tl</id>
</item>
<item>
<id>_side_t</id>
</item>
<item>
<id>qsn_fr_popup_heading_corner_tr</id>
</item>
<item>
<id>up_heading_side_l</id>
</item>
<item>
<id>qsn_fr_popup_heading_side_r</id>
</item>
<item>
<id>qsn_fr_popup_heading_corner_bl</id>
</item>
<item>
<id>qsn_fr_popup_heading_side_b</id>
</item>
<item>
<id>r</id>
</item>
<item>
<id>qgn_home_edit_bg_widget</id>
</item>
<item>
<id>qgn_indi_slider_edit</id>
</item>
<item>
<id>qgn_graf_nslider_vded_end_left_selected</id>
</item>
<item>
<id>qgn_graf_nslider_vded_end_right_selected</id>
</item>
<item>
<id>qgn_graf_nslider_vded_middle_selected</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_left_selected</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_middle_selected</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_right_selected</id>
</item>
<item>
<id>qgn_graf_org_bg_list</id>
</item>
<item>
<id>qgn_graf_org_bg_grid</id>
</item>
<item>
<id>qgn_graf_dim_wipe_prt</id>
</item>
<item>
<id>qgn_graf_fep_input_bg</id>
</item>
</grp>
<grp>
<name>color9</name>
<rgb>
#ffffff</rgb>
<item>
<id>qgn_home_refreshing_4</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_side_r</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_middle</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_fire_pressed</id>
</item>
<item>
<id>tton_j_rocker_left_pressed</id>
</item>
<item>
<id>ressed</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_up_pressed</id>
</item>
<item>
<id>e_t</id>
</item>
<item>
<id>qgn_indi_mup_tb_rewind</id>
</item>
<item>
<id>qgn_indi_mup4_rewind</id>
</item>
<item>
<id>qgn_fr_cmail_field_corner_tl</id>
</item>
</grp>
<grp>
<name>r10</name>
<rgb>
#ffd700</rgb>
<item>
<id>_pressed_side_l</id>
</item>
<item>
<id>pressed_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_compose_pressed_side_r</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_side_l</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_middle</id>
</item>
<item>
<id>qsn_fr_itut_button_candi_pressed_side_r</id>
</item>
<item>
<id>text5</id>
</item>
<item>
<id>text70</id>
</item>
<item>
<id>text72</id>
</item>
<item>
<id>l</id>
</item>
<item>
<id>_middle</id>
</item>
<item>
<id>_r</id>
</item>
<item>
<id>ocker_down</id>
</item>
<item>
<id>tton_j_rocker_down_pressed</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_fire</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_left</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_right</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_up</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_fire_pressed</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_left_pressed</id>
</item>
<item>
<id>_indi_button_j_rocker_right_pressed</id>
</item>
<item>
<id>qgn_indi_button_j_rocker_up_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_handle_top_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_handle_middle_pressed</id>
</item>
<item>
<id>qsn_cp_scroll_handle_bottom_pressed</id>
</item>
<item>
<id>er_marker_selected</id>
</item>
<item>
<id>qgn_indi_slider_edit</id>
</item>
<item>
<id>qgn_graf_blid_time</id>
</item>
<item>
<id>qgn_voip_online_status_pending</id>
</item>
<item>
<id>9755879</id>
</item>
<item>
<id>72563356</id>
</item>
</grp>
<grp>
<name>or11</name>
<rgb>
#000000</rgb>
<item>
<id>t</id>
</item>
<item>
<id>_smiley</id>
</item>
<item>
<id>l_contacts</id>
</item>
<item>
<id>hf_on</id>
</item>
<item>
<id>ophone_mute</id>
</item>
<item>
<id>p_images</id>
</item>
<item>
<id>e</id>
</item>
<item>
<id>n_indi_tb_fullscreen</id>
</item>
<item>
<id>m</id>
</item>
<item>
<id>mera</id>
</item>
<item>
<id>corder</id>
</item>
<item>
<id>ndi_tb_appsgrid</id>
</item>
<item>
<id>_text</id>
</item>
<item>
<id>ply</id>
</item>
<item>
<id>hange_status</id>
</item>
<item>
<id>tion</id>
</item>
<item>
<id>miley</id>
</item>
<item>
<id>indi_tb_voip</id>
</item>
<item>
<id>ocus_auto</id>
</item>
<item>
<id>_cams_tb_night</id>
</item>
<item>
<id>tb_photo</id>
</item>
<item>
<id>m_dismiss_all</id>
</item>
<item>
<id>am_new</id>
</item>
<item>
<id>laylist_new</id>
</item>
<item>
<id>e_tb_changeview</id>
</item>
<item>
<id>all</id>
</item>
<item>
<id>qgn_indi_tb_radio_autotune_down</id>
</item>
<item>
<id>qgn_indi_tb_radio_autotune_up</id>
</item>
<item>
<id>qgn_indi_tb_radio_sound</id>
</item>
<item>
<id>qgn_indi_tb_radio_sound_muted</id>
</item>
<item>
<id>atch_lap</id>
</item>
<item>
<id>qgn_indi_tb_stp_watch_split</id>
</item>
<item>
<id>_history</id>
</item>
<item>
<id>qgn_indi_radio_tune</id>
</item>
<item>
<id>_widget</id>
</item>
<item>
<id>qgn_indi_sct_close</id>
</item>
<item>
<id>n_indi_itut_close</id>
</item>
<item>
<id>iew</id>
</item>
</grp>
<grp>
<name>color12</name>
<rgb>
#b8860b</rgb>
<item>
<id>qsn_fr_input_preview_side_l</id>
</item>
<item>
<id>qsn_fr_input_preview_middle</id>
</item>
<item>
<id>qsn_fr_input_preview_side_r</id>
</item>
<item>
<id>qgn_menu_nfc</id>
</item>
<item>
<id>qgn_graf_blid_time</id>
</item>
</grp>
<grp>
<name>color13</name>
<rgb>
#ffb3b3</rgb>
<item>
<id>ll_horizontal_handle_top</id>
</item>
<item>
<id>up</id>
</item>
<item>
<id>arrow_down</id>
</item>
<item>
<id>ight</id>
</item>
<item>
<id>left</id>
</item>
<item>
<id>end_left</id>
</item>
<item>
<id>qgn_graf_nslider_mup_end_bottom</id>
</item>
<item>
<id>qgn_graf_nslider_mup_end_top</id>
</item>
<item>
<id>qgn_graf_nslider_mup_marker</id>
</item>
<item>
<id>qgn_graf_nslider_mup_middle</id>
</item>
<item>
<id>f_nslider_vded_end_left</id>
</item>
<item>
<id>qgn_graf_nslider_vded_middle</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_left</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_end_right</id>
</item>
<item>
<id>qgn_graf_nslider_vded2_middle</id>
</item>
<item>
<id>qsn_fr_notepad_cont_side_t</id>
</item>
<item>
<id>qsn_fr_list_side_r_pressed</id>
</item>
<item>
<id>qsn_fr_list_center_pressed</id>
</item>
<item>
<id>qsn_fr_list_side_l_pressed</id>
</item>
<item>
<id>qsn_fr_list_corner_tr_pressed</id>
</item>
<item>
<id>qsn_fr_list_side_t_pressed</id>
</item>
<item>
<id>qsn_fr_list_corner_tl_pressed</id>
</item>
<item>
<id>qsn_fr_grid_corner_tl_pressed</id>
</item>
<item>
<id>qsn_fr_grid_side_t_pressed</id>
</item>
<item>
<id>qsn_fr_grid_corner_tr_pressed</id>
</item>
<item>
<id>qsn_fr_grid_side_l_pressed</id>
</item>
<item>
<id>qsn_fr_grid_center_pressed</id>
</item>
<item>
<id>qsn_fr_grid_side_r_pressed</id>
</item>
</grp>
<grp>
<name>color14</name>
<rgb>
#840000</rgb>
<item>
<id>middle</id>
</item>
<item>
<id>ll_arrow_down</id>
</item>
<item>
<id>b_list</id>
</item>
<item>
<id>qgn_indi_mup4_play</id>
</item>
<item>
<id>qgn_indi_mup4_play_focused</id>
</item>
<item>
<id>qgn_indi_mup_play</id>
</item>
<item>
<id>qgn_indi_mup_pause</id>
</item>
<item>
<id>qgn_indi_mup_stop</id>
</item>
<item>
<id>qgn_indi_mup_forw</id>
</item>
<item>
<id>qgn_indi_mup_rew</id>
</item>
<item>
<id>qgn_indi_mup4_pause_focused</id>
</item>
<item>
<id>qgn_indi_mup4_pause</id>
</item>
<item>
<id>qgn_indi_mup4_rewind_focused</id>
</item>
<item>
<id>qgn_indi_mup4_forward_focused</id>
</item>
<item>
<id>qgn_indi_mup4_forward</id>
</item>
<item>
<id>qgn_indi_mup_tb_forward</id>
</item>
<item>
<id>qgn_indi_mup4_stop_focused</id>
</item>
<item>
<id>qgn_indi_mup4_stop</id>
</item>
<item>
<id>qgn_indi_mup4_volume_down</id>
</item>
<item>
<id>qgn_indi_mup4_volume_down_focused</id>
</item>
<item>
<id>qgn_indi_mup4_volume_up_focused</id>
</item>
<item>
<id>qgn_indi_mup4_volume_up</id>
</item>
</grp>
<grp>
<name>color15</name>
<rgb>
#242424</rgb>
<item>
<id>qgn_indi_sctrl_sk_mask_left_prt</id>
</item>
<item>
<id>qgn_indi_sctrl_sk_mask_lsc</id>
</item>
<item>
<id>qgn_indi_sctrl_sk_mask_right_prt</id>
</item>
<item>
<id>qgn_home_edit_bg_widget</id>
</item>
</grp>
<grp>
<name>color16</name>
<rgb>
#dcdcdc</rgb>
<item>
<id>qgn_indi_sctrl_sk_mask_lsc</id>
</item>
<item>
<id>qgn_indi_sctrl_sk_mask_right_prt</id>
</item>
</grp>
<grp>
<name>color17</name>
<rgb>
#c1e9b0</rgb>
<item>
<id>n_normal_answer_center</id>
</item>
<item>
<id>qsn_fr_button_normal_answer_tl</id>
</item>
<item>
<id>qsn_fr_button_normal_answer_t</id>
</item>
<item>
<id>qsn_fr_button_normal_answer_tr</id>
</item>
<item>
<id>answer_l</id>
</item>
<item>
<id>qsn_fr_button_normal_answer_br</id>
</item>
<item>
<id>rmal_answer_b</id>
</item>
<item>
<id>qsn_fr_button_normal_answer_bl</id>
</item>
<item>
<id>r_button_normal_answer_r</id>
</item>
</grp>
<grp>
<name>color18</name>
<rgb>
#c1e9af</rgb>
</grp>
<grp>
<name>color19</name>
<rgb>
#ff5656</rgb>
<item>
<id>text329</id>
</item>
</grp>
</grps>
